﻿body {
	border: #000000;
	margin: auto;
	text-align: center;
	background-color: #f9f8f7;
	font-family: "Lucida grande", verdana, sans-serif;
	font-size: 0.9em;
}



table { 

   width:80%;

   margin:auto; }

   

h2 {
    font-size: large;
    color:#900;
}

img { border:none; }

hr { height:3px }
    
th { color:#003300; font-size:larger; line-height:2em; background-color:#abc;}
tr { padding-bottom: 30px; }
a:hover { background-color: #e6e6e6; }
a:active { color:green }
.sect { background-color: #ddd; }
.lg { background-color: #ddd; }   
.emph { background-color: #fc9; }   
.ldr td { text-align:center; width:33%; padding:4px; background-color: #ddd; vertical-align:middle;}  
.ldr table { width:80%; } 
.ctr { text-align:center }
.right { text-align:right } /* {position:relative; float:right } */        
.loc { color:brown }
.x1 { color:#662266; text-decoration:underline; background-color:#fff }


ul { line-height:175%; text-align:left; }

#base {
/*    position:relative; */
   width:80%;
   margin:auto;
   top:0;
   text-align:left;  }

   
